﻿/* reset */
* { padding:0px; margin:0px; border:none; }
:focus { outline:0 none; }

/* global */
html { max-width:100%; min-width:900px; overflow-x:hidden; }
body { min-width:900px; background:#323232 url(/img/bg.jpg) top left repeat; color:#777; font-size:12px; line-height:17px; font-family:"PT Sans", arial, sans-serif; }
a {
	color:#a9a9a9;
	text-decoration:none;
	-webkit-transition:color .2s ease-in;
	-moz-transition:color .2s ease-in;
	-o-transition:color .2s ease-in;
	transition:color .2s ease-in;
}
a:hover, a.hover { color:#fff; }
ul, dl { float:left; width:100%; list-style:none; }
li, dt, dd { float:left; width:100%; list-style:none; }
#container { float:left; width:100%; min-width:900px; height:100%; display:block; }

/* sidebar */
#sidebar { position:relative; float:left; width:220px; height:100%; padding:0px 20px 0px 80px; display:block; background:#323232 url(/img/bg.jpg) top left repeat; z-index:2; }
#sidebar .top { position:relative; float:left; width:100%; height:564px; display:block; }
#sidebar a#logo { float:left; width:147px; height:17px; margin:30px 0px 25px; display:block; background:url(/img/logo_rollover.png) 0px 0px no-repeat; }
#sidebar a#logo:hover { background-position:0px -17px; }
#sidebar a#logo span { margin-left:-10000px; } 
#sidebar .group { float:left; width:100%; height:auto; padding-top:12px; margin-bottom:20px; display:block; background:url(/img/line.png) top left no-repeat; }
#sidebar .group a { float:left; }
#sidebar .group a.selected { color:#777; }
#sidebar .group dd.white_selected a, #sidebar .group a.white_selected { color:#fff; }
#sidebar .group dd a.info { float:right; display:none; color:#a9a9a9; }
#sidebar .group dd a.info:hover { color:#fff; }
#sidebar .group dd.white_selected a.info { display:block; }
.full #sidebar .group dd.white_selected a.info { display:none; }
#sidebar #archive { position:absolute; bottom:0px; left:0px; }

/* subnav */
#subnav { float:left; width:540px; height:auto; padding-top:12px; margin-bottom:20px; display:block; background:url(/img/line.png) top left repeat-x; }
#subnav a.white_selected { color:#fff; }

/* image viewer */
#viewer { position:absolute; top:72px; left:2560px; width:1583px; height:570px; display:block; overflow:hidden; z-index:1; }
#viewer #subnav { width:100%; }
#viewer .scrollable { float:left; width:1363px; height:521px; }
#viewer .scrollable .items { position:absolute; width:20000em; height:521px; }
#viewer .scrollable .items .feature {
	float:left;
	width:auto;
	height:auto;
	margin-right:18px;
	display:block;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter:alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity:0.1;
	opacity:0.1;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
#viewer .scrollable .items .feature:hover { cursor:pointer; }
#viewer .scrollable .items .feature.current {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
	opacity:1.0
}
#viewer .scrollable .items .feature.current:hover { cursor:default; }
#viewer .scrollable .items .feature img {
	/* border:1px solid transparent; */
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
#viewer .scrollable .items .feature.current img { /* border:1px solid #fff; */ }
#viewer .scrollable .items .feature .caption {
	float:left;
	width:100%;
	height:auto;
	margin-top:11px;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
#viewer .scrollable .items .feature.current .caption {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity:100;
	-khtml-opacity:100;
	opacity:100;
}
#viewer .scrollable .items .feature .view_thumbnails {
	float:left;
	width:100%;
	height:auto;
	margin-top:5px;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}
#viewer .scrollable .items .feature.current .view_thumbnails {
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity:100;
	-khtml-opacity:100;
	opacity:100;
}
#viewer .prev { display:none; }
#viewer .next { display:none; }
#viewer_left {
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:50px;
	display:none;
	background:url(/img/feature_left.png) -20px center repeat-y;
	-webkit-transition:background .2s ease-in;
	-moz-transition:background .2s ease-in;
	-o-transition:background .2s ease-in;
	transition:background .2s ease-in;
	z-index:6;
}
#viewer_left:hover { background-position:0px center; }
#viewer_left.hover { background-position:0px center; }
#viewer_right {
	position:absolute;
	top:0px;
	right:0px;
	height:100%;
	width:50px;
	display:none;
	background:url(/img/feature_right.png) 50px center repeat-y;
	-webkit-transition:background .2s ease-in;
	-moz-transition:background .2s ease-in;
	-o-transition:background .2s ease-in;
	transition:background .2s ease-in;
	z-index:6;
}
#viewer_right:hover { background-position:30px center; }
#viewer_right.hover { background-position:30px center; }
#full_left { position:absolute; top:0px; left:0px; height:100%; width:50%; display:none; z-index:0; cursor:pointer; }
#full_right { position:absolute; top:0px; right:0px; height:100%; width:50%; display:none; z-index:99; cursor:pointer; }

/* content */
#content { float:left; width:540px; height:auto; margin:72px 20px 0px 20px; display:block; }
#content .text { float:left; width:540px; height:auto; padding:9px 0px 32px 0px; display:block; background:url(/img/line.png) top left repeat-x; font-size:14px; line-height:20px; }
#content .exhibitions, #content .press { float:left; width:540px; height:auto; padding:9px 0px 31px 0px; display:block; background:url(/img/line.png) top left repeat-x; font-size:14px; line-height:20px; }
#content .exhibitions dt, #content .press dt { color:#fff; }
#content .book { float:left; width:540px; height:auto; padding:11px 0px 25px 0px; display:block; background:url(/img/line.png) top left repeat-x; }
#content .book .left { float:left; width:208px; height:auto; margin:3px 14px 0px 0px; display:block; }
#content .book .left img {
	float:left;
	width:auto;
	margin:0px 0px 14px -1px;
	border:1px solid transparent;
	border:1px solid transparent;
	-webkit-transition:border-color .2s ease-in;
	-moz-transition:border-color .2s ease-in;
	-o-transition:border-color .2s ease-in;
	transition:border-color .2s ease-in;
}
#content .book .left a:hover img, #content .book .left a.hover img { border:1px solid #fff; }
#content .book .left a.preview { float:left; width:100%; height:auto; display:block; }#content .book .left .book_images { display:none; }
#content .book .right { float:left; width:318px; height:auto; display:block; }
#content .book .right .title { float:left; width:100%; height:auto; font-size:14px; line-height:17px; }
#content .book .right .description { float:left; width:100%; margin-bottom:14px; display:block; }
#content .book .right .order { float:left; width:100%; height:auto; display:block; }

/* contact form */
#contact_form input { float:left; width:249px; padding:5px 8px; margin:5px 0px 10px; display:block; background:#fff; color:#777; line-height:18px; }
#contact_form textarea { float:left; width:524px; height:200px; padding:5px 8px; margin-bottom:8px; display:block; background:#fff; color:#777; line-height:18px; font-family:"PT Sans", arial, sans-serif; resize:none; }
#contact_form input[type=submit] { height:1px; width:1px; visibility:hidden; }
#contact_form .error { color:#ff0000; }
#contact_form #send { float:right; }
#message { width:100%; display:none; }
/* project (work/archives) */
#project { float:left; width:auto; min-width:560px; height:auto; margin-top:71px; display:none; }
#project a.thumbnail {
	float:left;
	width:auto;
	height:120px;
	margin:0px 10px 10px 0px;
	display:block;
	border:1px solid transparent;
	-webkit-transition:border-color .2s ease-in;
	-moz-transition:border-color .2s ease-in;
	-o-transition:border-color .2s ease-in;
	transition:border-color .2s ease-in;
}
#project a.thumbnail:hover { border-color:#fff; }
#project a.thumbnail img { float:left; }
#project a.thumbnail .caption { display:none; }



/* overlay */
#photo_overlay {
	position:absolute;
	width:auto;
	height:auto;
	display:none;
	z-index:10000;
}
#photo_overlay a.close { position:absolute; top:-20px; right:-60px; width:48px; height:9px; display:block; background:url(/img/close_rollover.png) 0px 0px no-repeat; cursor:pointer; }
#photo_overlay a.close:hover { background-position:0px -9px; }
#photo_overlay a.close span { display:none; }
#photo_overlay #photo { position:relative; float:left; min-width:100px; min-height:100px; display:block; background:transparent url(/img/loading.gif) center center no-repeat; border:1px solid #747474; overflow:hidden; }
#photo_overlay #photo img { display:none; }
#photo_overlay #photo .prev {
	position:absolute;
	top:0px;
	left:0px;
	width:50%;
	height:100%;
	padding-right:20px;
	margin-left:-20px;
	display:block;
	background:url(/img/prev_rollover.jpg) left 50% repeat-y;
	z-index:10001;
	cursor:pointer;
	-webkit-transition:margin .2s ease-in;
	-moz-transition:margin .2s ease-in;
	-o-transition:margin .2s ease-in;
	transition:margin .2s ease-in;
}
#photo_overlay #photo .prev:hover { margin-left:0px; }
#photo_overlay #photo .prev span { display:none; }
#photo_overlay #photo .next {
	position:absolute;
	top:0px;
	right:0px;
	width:50%;
	height:100%;
	padding-left:20px;
	margin-right:-20px;
	display:block;
	background:url(/img/next_rollover.jpg) right 50% repeat-y;
	z-index:10001;
	cursor:pointer;
	-webkit-transition:margin .2s ease-in;
	-moz-transition:margin .2s ease-in;
	-o-transition:margin .2s ease-in;
	transition:margin .2s ease-in;
}
#photo_overlay #photo .next:hover { margin-right:0px; }
#photo_overlay #photo .next span { display:none; }
#photo_overlay #caption { float:left; width:100%; height:auto; margin-top:11px; display:block; color:#a9a9a9; text-align:center; }
#exposeMask { cursor:pointer; }